@font-face {
    font-family: vazir;
    src: url("vazir.ttf")
}

body {
    direction: rtl;
    font-family: vazir !important;
    background-color: #1b4398
}

.jobcv {
    margin: 100px auto;
    color: #fff
}

.jobcv .logo {
    background-color: #fff;
    border-radius: 30px;
    width: 500px;
    max-width: 100%;
    margin: 20px auto;
    padding: 20px 20px 30px
}

.jobcv p {
    font-size: 24px;
    text-align: center;
    line-height: 2
}

.jobcv .soon {
    letter-spacing: 3px;
    direction: ltr
}

.jobcv .social {
    direction: ltr
}

.jobcv .social a {
    color: #fff;
    text-decoration: none
}

.jobcv .social i {
    margin-right: 5px
}